/* CSS Document */
.fondoconte{
	 background-image:url(../img/fondo_03_01.png);	
	 background-size: contain;
}

.imgfot{
	position:absolute;
	top: 162px;	
	left: 114px;
}
.imgfot img {
    width: 300px;
}
.textfot{
	position:absolute;
	top: 497px;	
	left: 110px;
	color:#FFF;
	font-size: 36px;
	text-transform: uppercase;
	font-weight: bold;
	transform: rotate(4deg);
}

.textfot3 {
    position: absolute;  
    top: 486px;  
    left: 152px;  color: #FFF;  
    font-size: 55px;  text-transform: uppercase;  font-weight: bold;  transform: rotate(4deg);
}

.desa {
    font-size: 44px;
}
.ruleta{
	position:absolute;
	top: 447px;	
	left: 458px;
}
.ruleta img {
    width: 800px;
}
.imgsec div{
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;	
	cursor:pointer;
	background: white;
}
.imgact{
	border: 3px solid #FC3;	
}
.imgsec div:hover{
	transform:scale(1.2,1.2);
}
.r_img1 img,.r_img2 img  {
    width: 80px;
}
.r_img1{
	position:absolute;
	top: 474px;	
	left: 464px;
}
.r_img2{
	position:absolute;
	top: 473px;	
	left: 556px;
}
.r_img3{
	position:absolute;
	top: 474px;	
	left: 651px;
}

.r_img3 img {
    width: 75px;
}
.r_img4{
	position:absolute;
	top: 473px;	
	left: 741px;
}

.r_img4 img {
    width: 80px;
}
.r_img5{
	position:absolute;
	top: 474px;	
	left: 834px;
}

.r_img5 img {
    width: 80px;
}
.r_img6{
	position:absolute;
	top: 474px;	
	left: 926px;
}

.r_img6 img {
    width: 77px;
}
.r_img7{
	position:absolute;
	top: 470px;	
	left: 1019px;
}

.r_img7 img {
    width: 80px;
}
.r_img8{
	position:absolute;
	top: 474px;	
	left: 1112px;
}

.r_img8 img {
    width: 78px;
}
/* /.ruleta */

/* textos*/
.textgen{
	position:absolute;
	top: 140px;	
	left: 458px;
	background-color:rgba(255,255,255,.5);
	width:800px;
	/* min-height: 100px; */
}
.textgen p{
	font-size: 28px;
	padding:0px 10px 0px 10px;
}
.textgen h1{
	font-size: 36px;
	color: #EB4FA4;
	text-align: center!important;
	margin-top: 25px;
	line-height: 40px;
	padding: 0px 10px 0px 10px;
}
.textgen ol li{
    font-size: 29px;
}
.textgen ol li:first-letter {
	color: #EB4FA4;
	list-style-type:none;
}
.textgen ol {
	list-style-type:none;
}

/**/
.textgen2 {
    position: absolute;  top: 140px;  left: 458px;  background-color: rgba(255,255,255,.5);  width: 800px;  /* min-height: 100px; */;
}

.textgen2 ul li {
    list-style-type: disc;
}

.textgen2 li {
    margin-top: -18px;
}

.textgen2 p {
    font-size: 28px;
}

.textgen2 strong {
    color: #EB4FA4;
    font-size: 28px;
}

/**/
.textgen3 {
    position: absolute;  top: 140px;  left: 458px;  background-color: rgba(255,255,255,.5);  width: 800px;  /* min-height: 100px; */;
}

.textgen3 ul li, .textgen2 ul li {
	list-style-image: url(../img/vineta.png);	
}

.textgen3 li {
    margin-top: -18px;
}

.textgen3 p {
    font-size: 26px;
}

.textgen3 strong {
    color: #EB4FA4;
    font-size: 28px;
}

/* /. textos*/



/* tabs */
.etabs{
	text-align: center;	
}
.img1{
	width: 260px;
	height: 70px;
	background:url(../img/btn_1.png) no-repeat;
}
.img2{
	width: 260px;
	height: 70px;	
	background:url(../img/btn_2.png) no-repeat;
}
.img3{
	width: 260px;
	height: 70px;
	background:url(../img/btn_3.png) no-repeat;
}
.img4{
	width: 260px;
	height: 70px;
	background:url(../img/btn_4.png) no-repeat;
}
.tab-container .etabs .tab.active, .tab-container .etabs .tab {
	background-color:transparent;
	border-color: transparent;	
}
.active a div.img1 {
	background:url(../img/btn_1a.png) no-repeat;
}
.active a div.img2 {
	background:url(../img/btn_2a.png) no-repeat;
}
.active a div.img3 {
	background:url(../img/btn_3a.png) no-repeat;
}
.active a div.img4 {
	background:url(../img/btn_4a.png) no-repeat;
}
.tab-container .panel-container {
	background-color:transparent;
	border-color: transparent;	
}
/* /. tabs */


/* audio */
#audio01{
	position: absolute;
	top: 384px;
	left: 458px;
	width: 800px;
}
.playerControls {
 width: 800px;
 display: inline-block;
}

.botones{
 width: 200px;
 display: inline-block;
 text-align: center;
 margin: 2px;
 float: left;
}

.play{
 background: url('../img/btn_play.png');
 width: 40px;
 height:40px;
 display: inline-block;
 cursor: pointer;
 opacity: 0.8;
}

.play:hover {
	opacity: 1;
}

.pause{
 background: url('../img/btn_pause.png');
 width: 40px;
 height:40px;
 display: inline-block;
 cursor: pointer;
 opacity: 0.8;
}

.pause:hover {
	opacity: 1;
}


.audioSeek {
 width: 600px;
 background: #62E2F9;
 border: 1px solid #29C5EA;
 -moz-border-radius: 10px;
 border-radius: 10px;
 display:block;
 height: 27px;
 float: left;
 margin-top: 8px;
 margin-left: -43px;
}

.audioLoaded {
  position: relative;
 
  background: #51BDF5;
 
  /* border: 1px solid #FDC500; */
 -moz-border-radius: 10px;
 border-radius: 10px;
 display:block;
 
  height: 29px;
 ;
}

.audioTimes {
 z-index: 10;
 position: relative;
 float:right;
 list-style:none;
 margin: 5px 10px 5px 0px;
}

.audioTimes li {
 font:bold 11px Arial, Helvetica sans-serif;
 float: left;
}

.audioTimes li:first-child {
 border-right: 1px solid #000;
 margin-right: 8px;
 padding-right: 8px;
}

/*Paginas */

.uno{
	display:block;	
}
.dos{
	display:none;	
}

#audio02 {
    position: absolute;
    top: 392px;
    left: 442px;
}

.audio {
    position: absolute;  top: 392px;  left: 442px;
}